Foros del Web » Programando para Internet » PHP »

Instalando Apache HTTP server2.0.53!!!!!!!!!!

Estas en el tema de Instalando Apache HTTP server2.0.53!!!!!!!!!! en el foro de PHP en Foros del Web. Hola a todos, espero que mientras leen, se encuentren muy bien. Mi objetivo al escribir es que instalé el Apache HTTP server 2.0.53 y cuando ...
  #1 (permalink)  
Antiguo 28/02/2005, 13:34
Avatar de alaynsync  
Fecha de Ingreso: enero-2004
Ubicación: Lawton
Mensajes: 101
Antigüedad: 13 años, 11 meses
Puntos: 1
Exclamación Instalando Apache HTTP server2.0.53!!!!!!!!!!

Hola a todos, espero que mientras leen, se encuentren muy bien. Mi objetivo al escribir es que instalé el Apache HTTP server 2.0.53 y cuando termino la configuración siguiendo los pasos de un tutorial escrito en forosdelweb, me sale el siguiente error:

Syntax error on line 134 of C:/Archivos de programa/Apache Group/Apache2/conf/httpd.conf:
Cannot load C:/Archivos de programa/ Apache Group/Apache2/php5apache.dll into server: No se puede encontrar el módulo especificado.
Note the errors or message above, and press the ESC key to exit.


Yo he reiniciado la configuración cerca de 5 veces ya, y siempre es el mismo error el que me sale. En el fichero apache httpd.conf, en la línea 134 lo que hay es lo siguiente:

LoadModule php5_module C:/Archivos de programa/Servidor/Php/php5apache.dll

Un amigo me dijo que lo correcto es dejar el nombre del módulo solo, que no era necesario poner la ruta, por lo que quedaria así:

LoadModule php5_module php5apache.dll

Lo hice así también y pues me salió el mismo error.

Q U É H A G O ! ! ! ! ! ! ! ! ? ? ? ? ? ? ? ? ? ? ? ? ?

Mi objetivo es instalar correctamente el Apache, porque tanto el MySql, como el PhpMyAdmin, como el PhpBB, necesitan del buen funcionamiento de Apache.

Espero su colaboración señores.

Alain.
__________________
Es mejor encender una vela que criticar la oscuridad.
  #2 (permalink)  
Antiguo 28/02/2005, 13:53
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Pero que versión de PHP estás usando? .. PHP 5 ? o 4?

Por lo demás .. es recomendable que si tienes una ruta con espacios tipo:
LoadModule php5_module C:/Archivos de programa/Servidor/Php/php5apache.dll


uses comillas:
LoadModule php5_module "C:/Archivos de programa/Servidor/Php/php5apache.dll"

para evitar problemas ... (así en todas las menciones a una ruta de ese estilo)

Un saludo,
  #3 (permalink)  
Antiguo 28/02/2005, 14:08
Avatar de alaynsync  
Fecha de Ingreso: enero-2004
Ubicación: Lawton
Mensajes: 101
Antigüedad: 13 años, 11 meses
Puntos: 1
Hola y gracias Cluster por la acción, créeme que siempre es eso lo que valoro antes que nada, pero te informo que probé como me dijistes y pues me salió el mismo error, ya se me agotaron las fuerzas, acudo a ustedes para ver si se pueden encargar del resto. Estoy en un punto estático y no puedo avanzar, necesito del buen funcionamiento del Apache. PLEASE, HELP ME!!!!!!!!!!!!. Es bueno que diga que he chequeado cad una de las rutas que pongo el la configuración y todas son válidas, hice esto, por
__________________
Es mejor encender una vela que criticar la oscuridad.
  #4 (permalink)  
Antiguo 28/02/2005, 14:17
Avatar de alaynsync  
Fecha de Ingreso: enero-2004
Ubicación: Lawton
Mensajes: 101
Antigüedad: 13 años, 11 meses
Puntos: 1
uff!! Perdona, es que escribiendo se me fue y le di al ENTER sin querer.
__________________
Es mejor encender una vela que criticar la oscuridad.
  #5 (permalink)  
Antiguo 28/02/2005, 14:45
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Pero no me aclarastes que versión de PHP usas (concreta) ...

Un saludo,
  #6 (permalink)  
Antiguo 02/03/2005, 04:31
Avatar de alaynsync  
Fecha de Ingreso: enero-2004
Ubicación: Lawton
Mensajes: 101
Antigüedad: 13 años, 11 meses
Puntos: 1
Hola, no sé en qué influya la versión, pero bueno, yo soy algo nuevo en este mundillo, la versión que utilizo de Php es la 5.0.3.
__________________
Es mejor encender una vela que criticar la oscuridad.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 15:52.